const OSS = require('ali-oss')

export const OSSclient = new OSS({
  region: 'oss-cn-hangzhou',
  accessKeyId: 'LTAI5tGR1NwGgA9fBQGxbUVa',
  accessKeySecret: 'Xp4kbhFoEywD9aHQVopnThiyZbBQBp',
  bucket: 'hbbwgczx'
})
